@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
body{
    font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif;
}
.path p, .path p a{ display: none;}

.edit{ padding: 0px 0;}
.info_fix { display: none; }

#content{ margin-top: 75px;}
@media screen and (max-width: 1024px){
	#content{ margin-top:135px;}
}
@media screen and (max-width: 768px){
	#content{ margin-top:53px;}
}


.pageIndex #content_main{
    background-image: url(https://pic03.eapple.com.tw/0985363786/in-bg.jpg);
    background-size: cover;
    background-position: bottom;
    font-family: "微軟正黑體", "Montserrat", sans-serif;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


body{ overflow-x: hidden;}


.bannerindex-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: clip;
    z-index: 9999;
    pointer-events: none;
}


.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(1)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/0985363786/bantext1-1.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100000000000000;

}

.pageIndex .swiper-wrapper .swiper-slide:nth-of-type(2):before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://pic03.eapple.com.tw/0985363786/bantext2-1.png);
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100000000000000;

}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active::before{
       /* animation:font-in-text 4.2s cubic-bezier(.25, .8, .25, 1) forwards; */
       animation:  slide-in-down 1.8s ease-out forwards;;
}


@keyframes banner-title {
  0%, 100% { transform: scale(1); }
  50% { transform: scale(1.05); }
}

@keyframes slide-in-down {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform:  translateY(0px);
  }
}

@keyframes rightToCenterScale {
  from {
    opacity: 0;
    transform: translateX(100px) scale(1.3);
  }
  to {
    opacity: 1;
    transform: translateX(0) scale(1);
  }
}
@keyframes sway {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(-2deg); }
  50% { transform: rotate(2deg); }
  75% { transform: rotate(-1deg); }
  100% { transform: rotate(0deg); }
}

@keyframes font-in-text {
    0% {
    transform: translateY(30px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes banner-text {
    0% {
        height: 112%;
        opacity: 0;
    }

    100% {
        height: 100%;
        opacity: 1;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.pageIndex .swiper-wrapper .swiper-slide img {
    transform: none !important;
}  



.main_header_area {
    box-shadow: 0px 1px 5px rgba(0 0 0 / 15%);
    transition: all 0.5s ease;
    margin: 0;
    border-radius: 0;
  }
  
  .header_area{
    padding: 0;
    background: #fffffff5;
    position: fixed;
    transition: 0.5s;
  }

  .header_area.sticky{ background: #fff;}

  .nav-header{ max-width: 280px;}
  .nav-brand{ width: 280px; margin-top: 3px;}
  
  .main_header_area .container { 
    max-width: 80%;
    transition: 0.3s;
  }
  .header_area.sticky .main_header_area .container { 
    max-width: 95%;
  }
  
  .navigation {
    grid-template-columns: 315px 1fr;
  }
  
  .stellarnav{
    padding: 1% 0;
  }

  .stellarnav ul ul{
    width: 180px;
    left: 12px;
  }
  .stellarnav > ul > li.drop-left > ul{
    right: unset;
    left: 14px;
  }
  .stellarnav li.drop-left ul ul{
    right: 178px;
  }
  .stellarnav li.drop-left li.has-sub > a:after{
    border-right:6px solid #1E3A5C;
  }
  .stellarnav > ul > li{
    border-right: 0.5px solid #e5e5e5 ;
  }
  .stellarnav > ul > li:last-child{
    border-right: 0px;
  }

  .stellarnav > ul > li > a{
    transition:all 0.5s;
    color: #1E3A5C;
    font-size: 17px;
    font-family:  "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif;
    font-weight: 400;
    margin: 6% 20px;
  }
  
  .stellarnav > ul > li::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    --transition:ease-out 0.5s;
    background-image: url(https://pic03.eapple.com.tw/0985363786/nav-ico.png);
    background-size: cover;
  }
  
  .stellarnav li.has-sub > a:after{
    border-top: 6px solid #1E3A5C;
  }
  
  .stellarnav > ul > li:hover::after {
    opacity: 1;
    top: 0%; /*垂直位置*/
    --transition:ease-out 0.5s;/*變化 var(--transition)*/
  }
  
  .stellarnav > ul > li:hover > a{
    color: #E0A800;
    transform: translateY(14px);
  }
  
  .stellarnav li li > a , .stellarnav li li.has-sub > a{ 
    padding: 7px 5px;
    transition: all 0.3s;
    border-left:1px solid transparent;
  }
  
  .stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    color: #E0A800;
    padding-left:10px;
    border-color:#E0A800;
  }

  .stellarnav li a{ color: #1E3A5C;}
  
  .me_tp_features  { display: none; }


  
  /* 漢堡條 */
  .stellarnav .menu-toggle span.bars span {background: #808080;}
  .stellarnav .menu-toggle:after { color: #808080;}
  
  /* close menu 拉出來 */
  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{
      background: #1C3E63;
      color: #fff;
    }
    .stellarnav .icon-close:before{
      border-bottom: solid 3px #fff;
    }
    .stellarnav .icon-close:after{
      border-bottom: solid 3px #fff;
    }
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{
      background: #fff;
    }
    .stellarnav a.dd-toggle .icon-plus:before{
      border-bottom: solid 3px #6F859B;
    }
    .stellarnav a.dd-toggle .icon-plus:after{
      border-bottom: solid 3px #6F859B;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle{
      padding: 11px;
      top: -53px;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle:before{
        display: none;
    }
    .stellarnav.mobile li.open{
      background: transparent;
    }
    .stellarnav.mobile ul ul{
      width: 100%;
      position: relative;
      left: 0;
    }
    .stellarnav.mobile > ul > li{
      border-bottom: 1px rgba(247, 246, 244, 1) solid;
    }
  
    .stellarnav.mobile li a{ border-bottom: 0px;}
  
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{max-width: 100%;}


  @media screen and (max-width:1483px) {
    .main_header_area .container{ max-width: 93%;}
    /* .header_area.sticky .stellarnav{
        padding: 1.5% 0 0px; 
      } */
  }
  @media screen and (max-width:1318px) {
    .stellarnav > ul > li > a{ font-size: 16px;}
  }
  @media screen and (max-width:1282px){
    .main_header_area .container{ max-width: 95%;}
    .header_area.sticky .main_header_area .container{ max-width: 100%; padding: 0px 16px;}
  } 
  @media screen and (max-width:1024px) {
    .header_area{ background: #fff;}
    .nav-brand{width: 230px; margin-top: 4px;}
    .stellarnav{padding: 0.4% 0; }
  }
  @media screen and (max-width:768px) {
    .nav-brand{margin-top: 4px;}
    .stellarnav > ul > li{ border-right: 0px;}
    .stellarnav > ul > li::after{ top:3px!important; left: 14px;}
    .stellarnav > ul > li.has-sub::after{ top:51px!important; left: 14px;}
    .stellarnav > ul > li:hover > a{
      transform: translateY(0px);
    }
    .stellarnav li li > a, .stellarnav li li.has-sub > a{padding: 10px 29px; }
    .stellarnav.mobile{ top: 5px;}
    .stellarnav > ul > li.drop-left > ul{ left: 0PX;}
    .stellarnav.mobile > ul > li > a{ line-height: 48%;}
  }
  @media screen and (max-width:570px) {
    .stellarnav.mobile{ top: 14px;}
    .nav-brand{ width: 210px;}
    .stellarnav.mobile > ul > li > a.dd-toggle{ top: -33px;}
  }

    @media screen and (max-width:400px) {
    .stellarnav.mobile > ul > li > a.dd-toggle{ top: -25px;}
  }



/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*footer*/
.footer .center {    max-width: 1400px;}
.footer {
    background: linear-gradient(to right, #142C45 , #1E3A5C);
    padding-top: 60px;
}
.footer_info {
    grid-template-columns: 1fr 280px;
    grid-gap: 0 55px;
    padding-right:0;
}
.footer_logo {    order: 2; filter: brightness(0) invert(1);}
.footer_info ul {
    display: flex;
    justify-content: flex-start;
    order: 1;
}
.footer_info li p, .footer_info li p a {    color: #fff;font-size: 15px;  font-family: "微軟正黑體", sans-serif;
    line-height: 180%;}
.footer_info li:nth-child(1) {
    max-width: 480px;
    width: 100%;
}
.footer_info li:nth-child(2) {
    max-width: 230px;
    width: 100%;
}
.footer_info li:nth-child(1):after {
    content: " ";
    background: url(https://pic03.eapple.com.tw/0985363786/qrcode-line.png) no-repeat;
    background-size: contain;
    background-position: left center;
    width: 100%;
    max-width: 120px;
    height: 116px;
    position: absolute;
    display: block;
    top: 40px;
    left: 5px;
}
.footer_info li:nth-child(1) p {
    padding-left: 125px;
}

.footer_info li:nth-child(1):before {
    content: "CONTACT US";
    font-weight: bold;
    display: block;
    color: #D8CFC2;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
.footer_info li:nth-child(2):before {
    content: "RELATED LINK";
    font-weight: bold;
    display: block;
    color: #D8CFC2;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
p.line {    padding-top: 10px;}
.footer_menu {
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
}
.footer_menu a {
    width: 45%;
    background: transparent;
    color:#F2B705;
    border: none;
    padding-left: 0;
    font-size: 15px;
    margin: 0;
    line-height: 110%;
}
.footer_menu a:hover {
    background: transparent;
    color:#E0A800;
    font-weight: bold;
}

.box_link {    display: none;}
.copy,.copy a {
    margin-top: 25px;
    border-top: 0;
    font-size: 12px;
    padding-bottom: 15px;
    color: #787878;
}


@media (max-width:1440px) {
.footer_info {    padding-right: 110px;}
}

@media (max-width:1024px) {

    .footer_info {    padding-left: 20px; grid-gap: 0; }
    .footer_info li:nth-child(1):after {    left: 25px;}
    .footer_logo{ max-width: 230px;}
}

@media screen and (max-width: 980px) {
.footer_info {
    padding: 20px 30px;
    grid-template-columns: 1fr;
    gap: 0;
}
.footer_logo {    order: 1;  }
.footer_info ul {    flex-direction: column; padding-top: 25px; }
.footer_info li:nth-child(1), .footer_info li:nth-child(2) {    max-width: 100%;}
.footer_info li:nth-child(1){ margin-bottom: 26px;}
.footer_info li:nth-child(1):after {        
        top: 146px;
        height: 95px;
        left: 45px;
   }
.footer_menu a {    width: 20%;}
}

@media screen and (max-width: 768px) {
#to_top { bottom:60px;}

}

@media (max-width:600px) {
.footer_info {    justify-items: center;}
.footer_logo {    grid-column: span 2;}
.footer_info {
    justify-items: center;
    gap: 20px 0;
    text-align: center;
    padding-bottom: 0;
}
.footer_info ul {        padding-top: 25px;    }
.footer_info li:nth-child(2) {    width: 100%;}
.footer_info li:nth-child(1):after {
    position: relative;
    top: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.footer_info li:nth-child(1) p {    padding-left: 0;}
.footer_menu {    justify-content: center;}
.footer_menu a {        width: 24%;        padding: 7px;    }

ul.show-list, .pic-list {    grid-template-columns: 1fr;}
}

@media (max-width:375px) {
    .footer_menu a {        width: 30%;    }
}

@media (max-width:332px) {
    .footer_menu a {        width: 45%;    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 1260px) {
    .bannerindex{ margin-top: 77px; }
}
@media screen and (max-width: 1024px) {
    .bannerindex{ margin-top: 130px; }
}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0; margin-top: 64px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {display: none; }
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



.blog_page #content,.blog_in_page #content{
    background-image: url(https://pic03.eapple.com.tw/0985363786/in-bg.jpg);
    background-size: cover;
    background-position: bottom;
    font-family: "微軟正黑體", "Montserrat", sans-serif;
}

/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*側邊*/ 
.blog_le{padding: 0 7px;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.blog_search input[type=search]{border-radius: 0;}
.blog_le .accordion {border-radius: 0;}
.accordion li .link a {font-size: 15px;font-weight: 500;letter-spacing: .6rem;text-align: center;}
.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}
/*分類頁*/
.blog_ri {padding: 0 0 0 50px;}
.blog_page h4.blog_category_title{display: none;}
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item a {grid-template-columns: 200px 1fr;align-items: center;grid-gap: 50px;padding-right: 50px;}
.subbox_item a:before {font-size: 12px;padding: 5px 20px;background: #c1a383;color: #fff;
	bottom: auto;right: auto;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.subbox_item a:after {background: rgba(256,256,256,.5);border: none;}
.blog_list_ri h5 {color: #444;font-weight: 400;}
.blog_list_ri em{font-family: "微軟正黑體",  sans-serif; }
.blog_list_ri p {font-weight: 400;letter-spacing: .1rem;line-height: 160%;font-size: 15px;margin-top: 20px; font-family: "微軟正黑體",  sans-serif; color: #383838;}
/*文章頁*/
h4.blog_category_title {padding: 0;font-size: 22px;letter-spacing: .2rem;margin-bottom: 0;font-weight: 400;}
.blog_shareData{border-bottom: 1px solid #ababab;padding-bottom: 10px;}
.toShareNews b{font-size: 12px;font-weight: 400;}
.toShareNews a object{max-width: 20px;}
.articel_mainPic{display: none;}/*清單縮圖*/
.blog_back {grid-gap: 0;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
	background: transparent;color: #1E3A5C;border: 1px solid #1E3A5C;font-size: 14px;padding: 12px;}
.blog_back a.article_btn_back{background: #1E3A5C;padding: 12px;}
.news_related {background: transparent;padding: 50px 15px;margin-top: 50px;}
.news_related h6 span:before {font-size: 18px;letter-spacing: .6rem;font-weight: 500;color: #555;}
.news_related_list li a p {padding: 5px 5px 10px;line-height: 1.6;color: #2F3E3A;}
.lastPage {background: #c1a383;font-size: 16px;}

@media screen and (max-width: 1024px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 120px 1fr;align-items: start; grid-gap: 30px;padding: 15px 0;}
}
@media screen and (max-width: 768px){
	/*側邊*/
	.blog_le{padding: 0;}
	/*分類頁*/
	.blog_list_ri{padding: 16px 0px;}
	/*文章頁*/
	.blog_le, .blog_ri{margin-bottom: 50px;}
	.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back{font-size: 12px;}
	.lastPage{font-size: 12px;}
}
@media screen and (max-width: 450px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 80px 1fr;grid-gap: 15px; display: flex;flex-direction: column;}
    .blog_list_ri{padding: 0px 0px;}
}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/



/* 首頁blog */
.module_i_news{ padding: 100px 20px;}
.module_i_news .title_i_box h4{ font-size: 32px; font-weight: bold; color: #1C3E63 ; font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif;}
.module_i_news .title_i_box h4::before{ 
  content: "TAX KNOWLEDGE ";
  color: rgba(46, 79, 115, 0.2);
  font-size: 60px;
  font-family:"Montserrat", sans-serif;
  display: block;
  font-weight: 600;
}
.animated-arrow{ background: #EEB305 ;width: 200px; height: 42px; line-height: 42px;}
.module_i_news ul{ grid-template-columns:1fr 1fr; grid-gap: 50px;}
.module_i_news li a{ align-items: center;  grid-gap: 30px;}
.module_i_news li a:after {
    background: rgba(256, 256, 256, .5);
    border: none;
}
.module_i_news li a:before  {font-size: 12px;padding: 5px 20px;background: #EEB305;color: #fff;
	bottom: auto;right: auto;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.i_blog_ri h5{  color: #1C3E63;font-weight: 600; font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif; }
.i_blog_ri p  {padding: 5px 5px 10px;line-height: 1.6;color: #2F3E3A; }

@media screen and (max-width: 960px){
	.module_i_news ul{grid-template-columns:1fr; }
}
@media screen and (max-width: 768px){
	.module_i_news ul{grid-template-columns:1fr 1fr ; grid-gap:20px }
}
@media screen and (max-width: 480px){
	.module_i_news .title_i_box h4::before{ font-size: 35px; }
  .module_i_news ul{grid-template-columns:1fr; }
}




/*側邊*/
.blog_le{ width: 230px; }
.blog_le .accordion {border: 1px #6F8197 solid;}
.accordion li .link a{ font-family: "微軟正黑體",  sans-serif;  }
.accordion li+li .link {border-top: 1px solid #6F8197;}
.accordion li .link a {letter-spacing: .4rem;color: #1E3A5C;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #EEB305 !important; border: 0px!important;}
.accordion li .link a {font-size: 15px; }
.blog_list_ri h5{ color: #1C3E63;font-weight: 600; font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif; }
/*分類頁*/
.subbox_item a:before {background: #EEB305; font-family: "Montserrat", sans-serif;}
/*文章頁*/
h4.blog_category_title{ color: #1C3E63; font-weight: bold; font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif;}
.news_related_list li a {padding: 0; background: #f1ede4a8;}
.news_related_list li a p {padding: 15px 10px;}
.blog_back a.article_btn_back{ background: #EEB305;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next{ border:1px solid #1E3A5C  ; color: #1E3A5C;}
.lastPage{background: #EEB305; color: #fff; border: 0px ;}

@media screen and (max-width: 768px){
	/*分類頁*/
	.blog_ri {padding: 0;}
    .blog_le a.news_menu_toggle{ display: flex; flex-direction: column ; align-items: flex-end ;}
    .blog_le{ margin: 0px auto 20px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



.contact_page #content{
    background-image: url(https://pic03.eapple.com.tw/0985363786/in-bg.jpg);
    background-size: cover;
    background-position: bottom;
    font-family: "微軟正黑體", "Montserrat", sans-serif;
}

.contact_page .main_part { display: flex; }


/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們(表單功能)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*整體設定*/
.blank_letter{font-family: "Noto Serif TC", "微軟正黑體", "Montserrat", sans-serif;color: #1C3E63;font-size: 24px;padding-top: 0;}
.contact_content .information_right {width: calc(100% - 310px);padding-left: 50px;}
/*表格區塊*/
.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before {font-weight: lighter;}
button, input, optgroup, select, textarea{outline: none;}
input[type="checkbox"], input[type="radio"] {margin: 5px 5px 5px 10px;}
input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(1),input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(2) {margin: 5px 5px 5px 0px;}
.list_before.info li {font-weight: 300;}
.form select {background: transparent;color: #444;border: none;border-bottom: 1px solid #aaa;width: 100%;}
.form select option{background: #eee;}
.contact_form {display: flex;flex-wrap: wrap;justify-content: space-between;margin: 15px 0;}
.contact_form li {width: 48%;padding-left: 0;padding: 15px 0; grid-template-columns:1fr; }
.contact_form li input.noborder {padding-left: 10px;background: transparent;border: none;border-bottom: 1px solid #ababab;}
.contact_form li textarea.noborder{border: 1px solid #ababab;padding-left: 10px;background: transparent;}
.contact_form li.last{width: 100%;}
.contact_form li.last cite {margin-left: 10px;background: #555;color: #eee;}
.contact_form li.last blockquote, .contact_form li.last cite {border: 1px #ccc solid;width: 130px;}
.contact_form li.last blockquote input {color: #333;font-size: 14px;font-weight: 300;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input {letter-spacing: 3px;}
.information_right .contact_form li.last blockquote input {color: #000;font-weight: 300;font-size: 14px;}
.contact_form li .form__label{font-weight: 300;color: #000;width: 100%;text-align: left;margin-left: 0;margin-bottom: 5px; max-width: 100%;}
.contact_form li .form__insert{color: #444;width: 100%;}
.noborder {padding: 10px;}
.blank_letter {font-weight: 400;font-size: 20px;letter-spacing: 3px;}

@media screen and (max-width: 768px) {
	/*整體設定*/
	.blank_letter{padding-top: 0;}
	.blank_letter.f{margin-top: 50px;}
	/*資訊區塊*/
	.list_before{margin-top: 10px;}
	/*表格區塊*/
	.contact_content .information_right {width: 100%;padding-left: 10px;}
	.contact_form li input.noborder{border-radius: 0;}
}
@media screen and (max-width: 600px){
	.contact_content{padding: 0;}
}
@media screen and (max-width: 450px){
	.contact_form li{width: 100%;}
	.blank_letter{padding-top: 0;font-size: 18px;}
	.blank_letter.f{margin-top: 50px;}

}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/

.information_left, .information_right{  padding: 0px 30px;}
.blank_letter.f:after{content: "請詳細填寫需求，我們將儘快與您聯繫～\A為避免利益衝突情事，請務必填寫真實姓名，謝謝！";
white-space: pre-line;display: block;font-size: 14px;margin-top: 10px;color: #989898; font-family: "微軟正黑體", "Montserrat", sans-serif; }
/*表格*/
.contact_form {margin: 35px 0 0;}
.contact_form li.last cite {background: #EEB305;}
.contact_form li.last blockquote, .contact_form li.last cite {border: 1px #EEB305 solid;}
.information_right .contact_form li.last blockquote input {color: #EEB305;font-weight: 400;}
.tncode:hover{background: #EEB305!important; }
/*側邊資訊*/
.list_before.info li{font-size: 14px;}

.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before{ width: 50px;}
.info_LINE:before{  content: "Line ID";}
.list_before.info li{ padding-left: 50px;}
.list_before{ display: flex; flex-direction: column; }
.list_before.info li.info_LINE{ order: 1;}
.list_before.info li.info_TEL{ order: 2;}
.list_before.info li.info_MAIL { order: 3;}

.contact_content{ margin: unset; padding: 0px 10px;}


.car_page .information_left {
    display: block;
}
body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}
.contact_le_map a{background: #2a93d8; }

@media screen and (max-width: 880px) {
  .contact_page .main_part{ flex-direction: column;}
  .information_left, .information_right{ padding: 26px 10px;}
}
@media screen and (max-width: 600px) {
  .contact_form li .form__label{ background: transparent;}
}
@media screen and (max-width: 550px) {
  .contact_form li{ width: 100%;}
}



@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




